Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
DELETE /v1/shares で共有 ID を指定して Blob Storage の共有リンクを取り消します。以降リンクは 404 を返し、ファイル自体はストレージに残ります。
curl --request DELETE \ --url 'https://blob.squarecloud.app/v1/shares' \ --header 'Authorization: YOUR_API_KEY' \ --header 'Content-Type: application/json' \ --data '{ "id": "q8Zr2LwX7nT0vKc4Hs1YbA" }'
{ "status": "success" }
404
blob:write
INVALID_SHARE
id
SHARE_NOT_FOUND
blob.shares.revoke()